Subject: Re: CCL:DFT-NMR & ECP's

From: [email-masked]
Date: Thu, 28 Oct 1999 13:03:08 +0200 (MSZ)

If carbon atoms are bound to heavy atoms, there might be a substantial
spin-orbit effect on the 13C shielding. As fas as I recall, this effect
is, e.q. for CI4, much larger than the scalar-relativistic contribution.
This depends on the type of the "heavy atom" bound to C, so no general
conclusion is possible.

You have not specified what you mean with "ECP calculations" but I guess
this are scalar-relativistic (i.e. one-component) calculations.

---------------------------+------------------------------------------------
Christoph van Wullen       | Fon (University):  +49 234 32 26485
Theoretical Chemistry      | Fax (University):  +49 234 32 14109
Ruhr-Universitaet          | Fon/Fax (private): +49 234 33 22 75 
D-44780 Bochum, Germany    | eMail: [email-masked]
---------------------------+------------------------------------------------